import { ClassAttributor as e, Scope as t, StyleAttributor as s } from "../../../../parchment@3.0.0/node_modules/parchment/dist/parchment.mjs";
const o = new e("size", "ql-size", {
  scope: t.INLINE,
  whitelist: ["small", "large", "huge"]
}), l = new s("size", "font-size", {
  scope: t.INLINE,
  whitelist: ["10px", "18px", "32px"]
});
export {
  o as SizeClass,
  l as SizeStyle
};
